-- User1
DROP SYNONYM Country;
DROP SYNONYM City;
DROP SYNONYM Province;
DROP SYNONYM Economy;
DROP SYNONYM Politics;
DROP SYNONYM borders;
DROP SYNONYM Organization;
DROP SYNONYM isMember;


-- User2
DROP SYNONYM Continent;
DROP SYNONYM Mountain;
DROP SYNONYM Desert;
DROP SYNONYM Island;
DROP SYNONYM Lake;
DROP SYNONYM Sea;
DROP SYNONYM River;
DROP SYNONYM RiverThrough;
DROP SYNONYM mergesWith;
DROP SYNONYM islandIn;
DROP SYNONYM MountainOnIsland;
